h1 {color: navy; font-family: "tahoma", poor richard, goudy; font-size: 32pt; text-align: center; weight: 500.}
h2 {color: steelblue; font-family: "tahoma"; font-size: 24pt; text-align: center; weight: 500.}
h3 {color: steelblue; font-family: "tahoma"; font-size: 18pt; text-align: center; weight: 500.}
h4 {color: steelblue; font-family: "tahoma"; font-size: 14pt; text-align: left; weight: 400.}
p {color: navy; font-family: "tahoma"; font-size: 12pt; text-align: left.}
dt {color: navy; font-family: "tahoma"; font-size: 12pt.}
dd {color: navy; font-family: "tahoma"; font-size, 12pt.}
ol {color: navy; font-family: "tahoma"; font-size: 12pt; text-align: left.}
font {color: navy; font-family: "tahoma"; font-size, 12pt.}
li {color: navy; font-family: "tahoma"; font-size, 12pt.}